<?xml version="1.0" ?>

<package-spec xmlns="urn:jboss:galleon:package:2.0" name="org.apache.activemq.artemis.protocol.amqp">
    <dependencies>
        <package name="javax.jms.api"/>
        <package name="org.apache.qpid.proton"/>
        <package name="io.netty"/>
        <package name="org.apache.activemq.artemis"/>
        <origin name="org.wildfly.core:wildfly-core-galleon-pack">
            <package name="org.jboss.logging"/>
        </origin>
    </dependencies>
</package-spec>